@charset "EUC-JP";
/*----------------------------------------------------
	contents(right)
----------------------------------------------------*/
#mainimg {
	height: 790px;
	background-color: #E0E0E0;
}
* html #mainimg {
	display:block;
	float:left;
}
#contInner {
	background: url(../img/index/bg_info.jpg) no-repeat 10px 0px;
	padding-bottom: 20px;
	padding-left: 170px;
	padding-right: 30px;
	height: 240px;
}
#contInner h2 {
}
#contInner dl {
	background: url(../img/index/line_info.jpg) left bottom repeat-x;
	font-size: 80%;
	height: 210px;
	overflow-y: auto;
}
#contInner dt,#contInner dd {
	background: url(../img/index/line_info.jpg) repeat-x 0px 0px;
	padding-bottom: 0.7em;
	padding-top: 0.7em;
	line-height: 160%;
}
* html #contInner dt,* html #contInner dd {
	padding-bottom: 1.1em;
	padding-top: 1.1em;
	line-height: 100%;
}
#contInner dt {
	float: left;
	width: 10em;
	padding-left:1em;
}
#contInner dd {
	margin-left: 10em;
	padding-left: 20px;
	padding-right:1em;
	text-indent:-20px;
}
#contInner dd img {
	vertical-align: baseline;
}
#contInner .hideBg {
	background-image: none;
}
